Moderate CentOS pidgin - security update

Metadata

medium
unknown
finch-2.5.2-6.el4.i386.rpm, finch-2.5.2-6.el4.ia64.rpm, finch-2.5.2-6.el4.x86_64.rpm, finch-2.5.2-6.el5.i386.rpm, finch-2.5.2-6.el5.x86_64.rpm, finch-devel-2.5.2-6.el4.i386.rpm, finch-devel-2.5.2-6.el4.ia64.rpm, finch-devel-2.5.2-6.el4.x86_64.rpm, finch-devel-2.5.2-6.el5.i386.rpm, finch-devel-2.5.2-6.el5.x86_64.rpm, libpurple-2.5.2-6.el4.i386.rpm, libpurple-2.5.2-6.el4.ia64.rpm, libpurple-2.5.2-6.el4.x86_64.rpm, libpurple-2.5.2-6.el5.i386.rpm, libpurple-2.5.2-6.el5.x86_64.rpm, libpurple-devel-2.5.2-6.el4.i386.rpm, libpurple-devel-2.5.2-6.el4.ia64.rpm, libpurple-devel-2.5.2-6.el4.x86_64.rpm, libpurple-devel-2.5.2-6.el5.i386.rpm, libpurple-devel-2.5.2-6.el5.x86_64.rpm, libpurple-perl-2.5.2-6.el4.i386.rpm, libpurple-perl-2.5.2-6.el4.ia64.rpm, libpurple-perl-2.5.2-6.el4.x86_64.rpm, libpurple-perl-2.5.2-6.el5.i386.rpm, libpurple-perl-2.5.2-6.el5.x86_64.rpm, libpurple-tcl-2.5.2-6.el4.i386.rpm, libpurple-tcl-2.5.2-6.el4.ia64.rpm, libpurple-tcl-2.5.2-6.el4.x86_64.rpm, libpurple-tcl-2.5.2-6.el5.i386.rpm, libpurple-tcl-2.5.2-6.el5.x86_64.rpm, pidgin-2.5.2-6.el4.i386.rpm, pidgin-2.5.2-6.el4.ia64.rpm, pidgin-2.5.2-6.el4.src.rpm, pidgin-2.5.2-6.el4.x86_64.rpm, pidgin-2.5.2-6.el5.i386.rpm, pidgin-2.5.2-6.el5.src.rpm, pidgin-2.5.2-6.el5.x86_64.rpm, pidgin-devel-2.5.2-6.el4.i386.rpm, pidgin-devel-2.5.2-6.el4.ia64.rpm, pidgin-devel-2.5.2-6.el4.x86_64.rpm, pidgin-devel-2.5.2-6.el5.i386.rpm, pidgin-devel-2.5.2-6.el5.x86_64.rpm, pidgin-docs-2.5.2-6.el5.i386.rpm, pidgin-docs-2.5.2-6.el5.x86_64.rpm, pidgin-perl-2.5.2-6.el4.i386.rpm, pidgin-perl-2.5.2-6.el4.ia64.rpm, pidgin-perl-2.5.2-6.el4.x86_64.rpm, pidgin-perl-2.5.2-6.el5.i386.rpm, pidgin-perl-2.5.2-6.el5.x86_64.rpm
rhn.redhat.com, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org
2008-12-15
2017-04-01 19:04
2017-01-05 20:07

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
4 finch finch-2.5.2-6.el4.x86_64.rpm
finch finch-2.5.2-6.el4.ia64.rpm
finch finch-2.5.2-6.el4.i386.rpm
finch-devel finch-devel-2.5.2-6.el4.ia64.rpm
finch-devel finch-devel-2.5.2-6.el4.x86_64.rpm
finch-devel finch-devel-2.5.2-6.el4.i386.rpm
libpurple libpurple-2.5.2-6.el4.ia64.rpm
libpurple libpurple-2.5.2-6.el4.x86_64.rpm
libpurple libpurple-2.5.2-6.el4.i386.rpm
libpurple-devel libpurple-devel-2.5.2-6.el4.x86_64.rpm
libpurple-devel libpurple-devel-2.5.2-6.el4.i386.rpm
libpurple-devel libpurple-devel-2.5.2-6.el4.ia64.rpm
libpurple-perl libpurple-perl-2.5.2-6.el4.i386.rpm
libpurple-perl libpurple-perl-2.5.2-6.el4.ia64.rpm
libpurple-perl libpurple-perl-2.5.2-6.el4.x86_64.rpm
libpurple-tcl libpurple-tcl-2.5.2-6.el4.i386.rpm
libpurple-tcl libpurple-tcl-2.5.2-6.el4.ia64.rpm
libpurple-tcl libpurple-tcl-2.5.2-6.el4.x86_64.rpm
pidgin pidgin-2.5.2-6.el4.x86_64.rpm
pidgin pidgin-2.5.2-6.el4.i386.rpm
pidgin pidgin-2.5.2-6.el4.ia64.rpm
pidgin pidgin-2.5.2-6.el4.src.rpm
pidgin-devel pidgin-devel-2.5.2-6.el4.ia64.rpm
pidgin-devel pidgin-devel-2.5.2-6.el4.i386.rpm
pidgin-devel pidgin-devel-2.5.2-6.el4.x86_64.rpm
pidgin-perl pidgin-perl-2.5.2-6.el4.i386.rpm
pidgin-perl pidgin-perl-2.5.2-6.el4.x86_64.rpm
pidgin-perl pidgin-perl-2.5.2-6.el4.ia64.rpm
5 finch finch-2.5.2-6.el5.x86_64.rpm
finch finch-2.5.2-6.el5.i386.rpm
finch-devel finch-devel-2.5.2-6.el5.x86_64.rpm
finch-devel finch-devel-2.5.2-6.el5.i386.rpm
libpurple libpurple-2.5.2-6.el5.i386.rpm
libpurple libpurple-2.5.2-6.el5.x86_64.rpm
libpurple-devel libpurple-devel-2.5.2-6.el5.i386.rpm
libpurple-devel libpurple-devel-2.5.2-6.el5.x86_64.rpm
libpurple-perl libpurple-perl-2.5.2-6.el5.x86_64.rpm
libpurple-perl libpurple-perl-2.5.2-6.el5.i386.rpm
libpurple-tcl libpurple-tcl-2.5.2-6.el5.i386.rpm
libpurple-tcl libpurple-tcl-2.5.2-6.el5.x86_64.rpm
pidgin pidgin-2.5.2-6.el5.x86_64.rpm
pidgin pidgin-2.5.2-6.el5.src.rpm
pidgin pidgin-2.5.2-6.el5.i386.rpm
pidgin-devel pidgin-devel-2.5.2-6.el5.i386.rpm
pidgin-devel pidgin-devel-2.5.2-6.el5.x86_64.rpm
pidgin-docs pidgin-docs-2.5.2-6.el5.i386.rpm
pidgin-docs pidgin-docs-2.5.2-6.el5.x86_64.rpm
pidgin-perl pidgin-perl-2.5.2-6.el5.i386.rpm
pidgin-perl pidgin-perl-2.5.2-6.el5.x86_64.rpm